/* IE9 specific fixes */
.table-faceted-search thead tr th .dynatable-arrow {
    position: static;
    display: inline-block;
    padding-left: 5px;
}

/* Hide Authentication Components in IE9 */
html.ie9 #user-bar-container {
    display: none;
}

html.ie9 #toolbar .functions a.save {
    display: none;
}
